Bug 1423450 - containers: table "condition" under nodes menu is empty
Summary: containers: table "condition" under nodes menu is empty
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.8.0
Assignee: zakiva
QA Contact: Einat Pacifici
URL:
Whiteboard: container
: 1434778 (view as bug list)
Depends On:
Blocks: 1406770
TreeView+ depends on / blocked
 
Reported: 2017-02-17 11:14 UTC by Dafna Ron
Modified: 2018-05-03 12:33 UTC (History)
9 users (show)

Fixed In Version: 5.8.0.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:35:21 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:
epacific: automate_bug+


Attachments (Terms of Use)
logs and screenshots (786.28 KB, application/x-gzip)
2017-02-17 11:14 UTC, Dafna Ron
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Dafna Ron 2017-02-17 11:14:15 UTC
Created attachment 1251871 [details]
logs and screenshots

Description of problem:

in cfme 5.8, the table "conditions" is empty 


Version-Release number of selected component (if applicable):

cfme pod version cfme-5.8.0.1-1.el7cf.x86_64

How reproducible:

100%

Steps to Reproduce:
1. add an openshift proovider
2. navigate to compute -> container -> container nodes 
3. select one of the hosts

Actual results:

table "condition" is empty

Expected results:

table condition should present info on the nodes

Additional info: screenshot from same node on cfme 57 and cfme 58 + logs from cfme 58

Comment 1 Nimrod Shneor 2017-03-06 13:17:17 UTC
Can you please supply output of
"oc describe node <node-name>", it might be the case that the specific node has no conditions - In that case we might want to hide the conditions table altogether.

Comment 4 zakiva 2017-03-23 09:11:33 UTC
*** Bug 1434778 has been marked as a duplicate of this bug. ***

Comment 5 Dafna Ron 2017-04-03 12:22:43 UTC
verified on cfme-5.8.0.8-alpha1.1.el7cf.x86_64

Comment 7 errata-xmlrpc 2017-05-31 14:35:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.